.popup-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(110, 110, 110, 0.5);
  text-align: center
}

.middle-helper {
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.popup {
  background: white;
  display: inline-block;
  vertical-align: middle;
  padding: 10px;
}
